/*
 Theme Name:   Vancouver Child
 Theme URI:    http://pencidesign.com/
 Description:  Vancouver Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     vancouver
 Text Domain:  pencidesign
*/

@import url("../vancouver/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */
.top-bar {
    width: 100%;
    background-color: #192931;
    padding: 15px;
    display: inline-block;
    margin: 0px;
}
.top-bar-container {
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
}
.top-bar-left {
    width:50%;
    float: left;
}
.top-bar-right {
    float: right;
}
.top-bar-right a{
    color: white;
}
.top-bar-text {
    color:white;
}
#navigation .menu {
    float: none;
}
.pattern-grey {
   display:none;
}
#header .inner-header {
background-color: #0F181D;
margin-top: -5px;
}
.slick-track figure {
max-height:460px;
}
.pencidesign_about_widget {
	margin-bottom: 5px !important;
}
.book {
	width:340px;
	height:535px;
	background-image: url('https://samanthax.com.au/wp-content/uploads/2016/02/hooked-samantha-x-free-chapter.jpg');
	background-repeat: no-repeat;
}
.empty {
	height:336px;
}
.form {
    background-color: rgba(0,0,0,0.8);
    height: 48px;
    margin-top: 360px;
}
.btn-book {
    float: center !important;
    padding: 10px 10px !important;
    background-color: #A753F4 !important;
    color: white !important;
    text-align: center;
    display: block;
}

.hightlight {
	color: #A753F4;
}
.book-input-name {
width:270px !important;
margin-left: auto;
margin-right: auto;
color: #7E7C7D !important;
background:transparent !important;
padding:10px 5px !important;
margin-bottom: 0px !important;
}
.book-input-email {
	width:270px !important;
margin-left: auto;
margin-right: auto;
color: #7E7C7D !important;
background:transparent !important;
padding:10px 5px !important;
	margin-top: 10px;
	margin-bottom: 0px !important;

}
.newsletter-btn {
	display: inline-block;
    border-color: #A753F4;
    font-size: 14px;
    padding: 17px 29px;
    text-transform: uppercase;
    color: #313131;
    margin: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    background-color: transparent;
}
.newsletter-btn:hover {
    color: white !important;
    background-color: #A753F4;
    text-decoration: none !important;
}
.newsletter-btn a:hover {
    color: white !important;
}
.tribe-events-event-image {
    margin-bottom: 1.25em;
    text-align: left;
    float: left;
    width: 120px;
    margin-right: 10px;
}
.tribe-event-title {
    font-size: 16px;
    margin-top: 15px;
}
.tribe-event-title a {
	text-transform: uppercase;
    font-size: 16px;
    margin-top: 15px;
    color:#5B5B5B !important;
}
.tribe-event-title a:hover {
	text-decoration: none;
}
.tribe-event-duration {
	margin-top: 13px;
    color: #9E9E9E;
}
.tribe-events-widget-link {
	display: none;
}
.post-entry ul li {
    margin-bottom: 6px;
    list-style: initial;
    position: relative;
    padding-left: 18px;
}
 /*--------------------------------------------------------------
}
## Members form
--------------------------------------------------------------*/
table.wpm_registration tr.systemFld td.label {
    color: #A753F4 !important;
}
table.wpm_registration tr.required td.label {
    color: #A753F4 !important;
}
table.wpm_registration td.label {
    color: #A753F4 !important;
}
 /*--------------------------------------------------------------
}
}
## Woocommerce Customissation
--------------------------------------------------------------*/


.product-category a img {
    border-radius: 50%;
}
.woocommerce .page-title, .woocommerce div.product .product_title {
    font-size: 45px;
    font-style: normal;
    line-height: 50px;
    letter-spacing: -3px;
    margin-bottom: 20px;
}
.woocommerce ul.products li.product .price {
  color: #999999;
}

.woocommerce .related ul li.product {
width: 29% !important;
clear: none;
margin-right: 4%;
}
.woocommerce .related ul li.product:nth-of-type(4n) {
margin-right: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #808184;
}
.woocommerce div.product p.price {
    color: #A753F4;
    font-size: 30px;
    margin-bottom: 30px;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #999999;
}
.woocommerce-page div.product div.summary {
    float: none !important;
    width: 100% !important;
}
.woocommerce-page div.product div.images {
    float: none  !important;
    width: 80%  !important;
}
.continue_shop {
  background-color: #999999 !important;
}
.continue_shop:hover {
  background-color: #7b7b7b !important;
}
.woocommerce button.button.alt {
    background-color: #A753F4;
    color: #fff;
    -webkit-font-smoothing: antialiased
}
.products h2 {
    font-size: 25px;
    border-top: 1px solid #A753F4;
    padding: 20px 0px 0px 0px;
    margin-bottom: 20px;
}
.product_meta {
        font-size: 20px;
    margin-bottom: 20px;
}
.product_list_widget a:hover {
    color: #A753F4 !important;
    text-decoration: none;
}
.empty {
    max-height: 50px;
}
.woocommerce div.product div.images img {
    width: 50%;
}
.woocommerce .order_details li {
    float: left;
    margin-right: 2em;
    text-transform: uppercase;
    font-size: .715em;
    line-height: 1;
    border-right: 1px dashed #d3ced2;
    padding-right: 2em;
    margin-left: 0;
    padding-left: 0;
    background: none !important;
}
.woocommerce .order_details li:before{
    background: none !important;
}
.woocommerce-error li:before {
    background: none !important;
}
.post-entry ul li:before{
    background: none !important;
}

/**************
Events
***************/
.single-tribe_events .tribe-events-event-image {
    display: none;
}
